Subject: Re: New AV guide for customers using Gen 3 ipads
From: Deeksha Dadu <[email-masked]>
To: Charlotte Jansen <[email-masked]>
Cc: lesmills <[email-masked]>
Date: Wed, 14 Aug 2019 04:44:58 +0000

Hi Charlotte,

Thanks for sending this. I will have the team go through this and will get back to you with questions.

Regards,
Deeksha

Sent from my iPhone

On 14 Aug 2019, at 10:08, Charlotte Jansen <[email-masked]<mailto:[email-masked]>> wrote:

Hi Agents,

We have a new AV guide just released which I’ve attached to the ‘must have devices and equipment solution’.  I hope it’s a bit clearer in terms of requirements.  It does not include advice for customers using the older ipads (gen2) so I need to create a separate article for them but the main difference is that old ipads use an Apple Lightning Adapter rather than a USB-C, they will also be connecting via wifi rather than hard wiring directly into the router.

Let me know if you have any questions.

Thanks

Charlotte
Charlotte Jansen | Customer Service Manager
Les Mills International | [email-masked]<mailto:[email-masked]>
tel | fax +64 9 366 9901 | www.lesmills.com<http://www.lesmills.com>
<http://www.lesmills.com/getgrit>
<http://www.lesmills.com/>
<http://www.facebook.com/lesmills>
<http://www.twitter.com/lesmills>
<http://www.linkedin.com/company/les-mills-international>
<http://www.youtube.com/lesmillsgroupfitness>
<http://instagram.com/lesmillstribe>